PORT-RECLAIM(1)

NAME
port-reclaim - Reclaims disk space.

SYNOPSIS

port [-vdNy] reclaim
    [--enable-reminders] [--disable-reminders]

DESCRIPTION

port reclaim will find files that can be removed to reclaim disk space by uninstalling inactive ports on your system as well as unnecessary unrequested ports, and removing unneeded or unused installation files. The user is then provided interactive options for files to remove. No files are removed initially, until the user selects them from the provided list.

OPTIONS

--enable-reminders
    Enable regular reminders to run port reclaim. Using this option will only update the configuration; the reclaim process will not be run.

--disable-reminders
    Disable reminders to run port reclaim. Using this option will only update the configuration; the reclaim process will not be run.

GLOBAL OPTIONS

Please see the section GLOBAL OPTIONS in the port(1) man page for a description of global port options.

-N
    Non-interactive mode, uninstall ports and remove distfiles without asking for confirmation.

-y
    Perform a dry run. No ports will be uninstalled and distfiles will not be removed from disk, even if confirmed by the user.

SEE ALSO

port(1), port-uninstall(1), port-clean(1),

AUTHORS

    (C) 2014 The MacPorts Project
    Kyle Sammons <ksammons@macports.org>